## gef 2026.01

=== debian/changelog ===
gef (2026.01-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Tue, 17 Feb 2026 09:18:25 +0100
