=== debian/control ===
Source: gef
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gdbserver,
 python3-all,
 python3-coverage,
 python3-pytest,
 python3-pytest-benchmark,
 python3-pytest-cov,
 python3-pytest-forked,
 python3-pytest-pylint,
 python3-pytest-xdist,
 python3-requests,
 python3-rpyc,
 qemu-user,
Standards-Version: 4.7.3
Homepage: https://github.com/hugsy/gef
Vcs-Browser: https://gitlab.com/kalilinux/packages/gef
Vcs-Git: https://gitlab.com/kalilinux/packages/gef.git

Package: gef
Architecture: all
Depends:
 gdb,
 ${python3:Depends},
 ${misc:Depends},
Description: modern experience for GDB with advanced debugging capabilities
 GEF is a set of commands for x86/64, ARM, MIPS, PowerPC and SPARC to assist
 exploit developers and reverse-engineers when using old school GDB. It
 provides additional features to GDB using the Python API to assist during the
 process of dynamic analysis and exploit development. Application developers
 will also benefit from it, as GEF lifts a great part of regular GDB obscurity,
 avoiding repeating traditional commands, or bringing out the relevant
 information from the debugging runtime.
