=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = gef

%:
	dh $@ --with python3
