=== debian/tests/control ===
Test-Command: gef -h
Restrictions: superficial
